.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #0f9268;
    border-color: #ffffff;
  }
  
footer>.grid-rows>.grid-row-2 {
    padding-top: 35px;
    padding-bottom: 35px;
}
.notification {
  max-width: 450px;
  margin: 400px;
  padding: 70px;
  }
  		.publicity {
  height: 500px; 
  width: 250px;
}
.video-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
  width: 100%; 
  height: 100%; 
  border-radius: 15px;
  overflow: hidden;
}
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.desc {
margin-bottom: 15px;
margin-left: 35px;
margin-right: 35px;
margin-top: 10px;
padding-bottom: 5px;
border-bottom: 0.05em;
border-bottom-style: solid;
border-bottom-color: lightgray;
color: #9B9B91; 
font-size: 11px;
font-family: Arial;
}
.bluetiptitle
{
font-weight: 700;
font-family: 'Chivo', sans-serif;
font-size: 20px;
color: #0078c2;
}
.greentiptitle
{
font-weight: 700;
font-family: 'Chivo', sans-serif;
font-size: 20px;
color: #228E39;
}
.bluetip
{
background-color: #f0f7fb;
border: 1px solid #C4DFFF;
border-radius: 4px;
overflow: hidden;
padding: 12px;
margin-bottom: 30px;
}
.greentip {
background-color: #E6F4EC;
border: 1px solid #ABDCB9;
border-radius: 4px;
overflow: hidden;
padding: 12px;
margin-bottom: 30px;
}
.right-sidenav {
  width: 230px;
  height: 600px;
  right: 10px;
  background: #eee;
  position:fixed;
}

.right-sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #2196F3;

}

.right-sidenav a:hover {
  color: #064579;
}

.main {
  margin-left: 140px; /* Same width as the sidebar + left position in px */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .right-sidenav {padding-top: 15px;}
  .right-sidenav a {font-size: 18px;}
}
.left-sidenav {
  width: 230px;
  height: 650px;
  left: 10px;
  background: #eee;
  position:fixed;
}

.left-sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #2196F3;

}

.left-sidenav a:hover {
  color: #064579;
}

.main {
  margin-left: 140px; /* Same width as the sidebar + left position in px */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .left-sidenav {padding-top: 15px;}
  .left-sidenav a {font-size: 18px;}
}
ul {
    margin-bottom: 30px;
}